System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Enum To be added

Provides information about the validation mode of any and anyAttribute element replacements.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlEnum("lax")
  System.Xml.Schema.XmlSchemaContentProcessing

  If the item is not validated, the XML processor attempts to notify the client through a validation event handler with = XmlSeverityType.Warning. If a validation event handler has not been set up, no information is returned when the warning is produced.

  If the associated schema is found, the document items will be validated. No errors will be thrown otherwise.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlIgnore
  System.Xml.Schema.XmlSchemaContentProcessing To be added

  Document items are not validated.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlEnum("skip")
  System.Xml.Schema.XmlSchemaContentProcessing

  The XML processor attempts to notify the client through a validation event handler with = XmlSeverityType.Warning that no validation took place for the given item. If a validation event handler has not been set up, no information is returned when the warning is produced.

  Document items must consist of well-formed XML and are not validated by the schema.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlEnum("strict")
  System.Xml.Schema.XmlSchemaContentProcessing

  If the processor cannot find a schema, or the items are not valid, the XML processor attempts to notify the client through a validation event handler with = XmlSeverityType.Warning. If a validation error occurs and a validation event handler is not provided, an exception is thrown.

  The schema processor must find a schema associated with the indicated namespace to validate the document items.